*.exe filter=lfs diff=lfs merge=lfs -text
*.EXE filter=lfs diff=lfs merge=lfs -text
*.zip filter=lfs diff=lfs merge=lfs -text
*.ZIP filter=lfs diff=lfs merge=lfs -text
*.msi filter=lfs diff=lfs merge=lfs -text
*.MSI filter=lfs diff=lfs merge=lfs -text
*.msp filter=lfs diff=lfs merge=lfs -text
*.MSP filter=lfs diff=lfs merge=lfs -text
*.mst filter=lfs diff=lfs merge=lfs -text
*.MST filter=lfs diff=lfs merge=lfs -text
*.cab filter=lfs diff=lfs merge=lfs -text
*.CAB filter=lfs diff=lfs merge=lfs -text
*.sys filter=lfs diff=lfs merge=lfs -text
*.SYS filter=lfs diff=lfs merge=lfs -text
*.dll filter=lfs diff=lfs merge=lfs -text
*.DLL filter=lfs diff=lfs merge=lfs -text
*.inf filter=lfs diff=lfs merge=lfs -text
*.INF filter=lfs diff=lfs merge=lfs -text
*.cat filter=lfs diff=lfs merge=lfs -text
*.CAT filter=lfs diff=lfs merge=lfs -text
*.dl_ filter=lfs diff=lfs merge=lfs -text
*.DL_ filter=lfs diff=lfs merge=lfs -text
*.da_ filter=lfs diff=lfs merge=lfs -text
*.DA_ filter=lfs diff=lfs merge=lfs -text
*.ch_ filter=lfs diff=lfs merge=lfs -text
*.CH_ filter=lfs diff=lfs merge=lfs -text
*.in_ filter=lfs diff=lfs merge=lfs -text
*.IN_ filter=lfs diff=lfs merge=lfs -text
*.ex_ filter=lfs diff=lfs merge=lfs -text
*.EX_ filter=lfs diff=lfs merge=lfs -text
*.ds_ filter=lfs diff=lfs merge=lfs -text
*.DS_ filter=lfs diff=lfs merge=lfs -text
*.jar filter=lfs diff=lfs merge=lfs -text
*.JAR filter=lfs diff=lfs merge=lfs -text
*.icm filter=lfs diff=lfs merge=lfs -text
*.ICM filter=lfs diff=lfs merge=lfs -text
*.chm filter=lfs diff=lfs merge=lfs -text
*.CHM filter=lfs diff=lfs merge=lfs -text
*.jsa filter=lfs diff=lfs merge=lfs -text
*.JSA filter=lfs diff=lfs merge=lfs -text
*.prn filter=lfs diff=lfs merge=lfs -text
*.PRN filter=lfs diff=lfs merge=lfs -text
